DELETE FROM T_PERM_PERMITEM WHERE FID = '23IOPC+JNCU=';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('23IOPC+JNCU=','47150e89000000ac','10',' ','20','bcm_linkgl');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '23IOPC+JO/QS';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('23IOPC+JNCU=','23IOPC+JO/QS','zh_CN','联查总账');
DELETE FROM T_PERM_PERMITEM WHERE FID = '23IOXSB73402';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('23IOXSB73402','47150e89000000ac','10',' ','20','bcm_linkdetailaccount');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '23IOXSB73RYK';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('23IOXSB73402','23IOXSB73RYK','zh_CN','联查明细账');
DELETE FROM T_PERM_PERMITEM WHERE FID = '23IOZFNJ2NWB';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('23IOZFNJ2NWB','47150e89000000ac','10',' ','20','bcm_linkcashflow');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '23IOZFNJ3=SU';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('23IOZFNJ2NWB','23IOZFNJ3=SU','zh_CN','联查现金流量表');
